# Class CanceledMessageBatchResult

Namespace
  AnthropicClient.Models

Assembly
  AnthropicClient.dll

Represents a message batch result that was cancelled.

    public class CanceledMessageBatchResult : MessageBatchResult

Inheritance
  object
  MessageBatchResult
  CanceledMessageBatchResult

Inherited Members
  MessageBatchResult.Type
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

## Constructors

### CanceledMessageBatchResult()

Initializes a new instance of the CanceledMessageBatchResult class.

    public CanceledMessageBatchResult()